<?php
if(isset ($_GET[p])){
	require "engine/actions.php";
	delete($_GET[p], $_GET[c]);
}
if(isset ($_GET[i])){
	require "engine/actions.php";
	deleteimage($_GET[i]);
}
if(isset ($_GET[l])){
	require "engine/actions.php";
	deletelang($_GET[l]);
}
if(isset ($_GET[g])){
	require "engine/actions.php";
	deletegadget($_GET[g]);
}
if(isset ($_GET[t])){
	require "engine/actions.php";
	deletetheme($_GET[t]);
}
if(isset ($_GET[b])){
	require "engine/actions.php";
	deletebackup($_GET[b]);
}
?>